Subject: Re: Good Day

From: "Jim Williams"<[email-masked]>
Date: Sun, 9 May 2010 21:41:05 -0700

Dear Friend,

Greetings!

Do accept my apologies if my mail does not meet your personal ethics,

I want to introduce myself.

I am Mr. Jim Williams from Botswana; I live here in South Africa with my Mother

Mrs. Vivian Williams

However, we write to seek your cooperation to retrieve our money that is now in

the custody of the diplomat who brought it there in Madrid – Spain after Mr.

Thomas Jake disappointed us out of greed as we initially agreed to compensate

him with 30% of the total sum of the money ($15M USD) but, on the arrival of the

diplomat there he refused our initial agreement and demands 60% of the total

sum.

Moreover, if you can assist to participate and retrieve this money from the

diplomat as he does not know the content of the consignment, we will be very0D

happy to compensate you with 30% of the total sum. This transaction is 100% risk

free.

Furthermore, we will give you the contact details of the diplomat there in

Madrid – Spain, as he arrived yesterday, so that you can contact with him, and

then take delivery of the consignment. Consequently, we need an experienced

person like you to assist us set up, develop our project as we intend to invest

in building a tourist hotel, real estate development and on agriculture, on

resumption of this project, you will be our director for the role and assistance

you rendered, and you will also be entitled to a percentage agreed upon from the

investment.

We will be very glad if you will take into consideration our urgent plea and

respond as soon as possible.

Please contact me on my email: [email-masked]

Regards,

Jim Williams